> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Verifications

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json GET /account_verifications
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /account_verifications:
    get:
      summary: List Account Verifications
      operationId: list-account-verifications
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          required: true
          schema:
            type: string
        - name: starting_after
          in: query
          description: >-
            A cursor to use in pagination. `starting_after` is an account
            verification ID that defines your place in the list. For example, if
            you make a list request and receive 300 account verifications,
            ending with `accv_foo`, your subsequent call can include
            `starting_after=acccv_foo` to fetch the next page of the list.
          schema:
            type: string
        - name: ending_before
          in: query
          description: >-
            A cursor to use in pagination. `ending_before` is a account
            verification ID that defines your place in the list. For example, if
            you make a list request and receive 300 account verifications,
            starting with `accv_bar`, your subsequent call can include
            `ending_before=accv_bar` to fetch the previous page of the list.
          schema:
            type: string
        - name: since
          in: query
          description: >-
            Date using <<glossary:ISO 8601>>. If present, return only Account
            Verifications with date equal or after `since`.
          schema:
            type: string
        - name: until
          in: query
          description: >-
            Date using <<glossary:ISO 8601>>. If present, return only Account
            Verifications with date equal or before `until`.
          schema:
            type: string
        - name: transfer_id
          in: query
          description: Find an account verification by the related transfer_id
          schema:
            type: string
        - name: account_number
          in: query
          description: Filter account verifications by account number.
          schema:
            type: string
        - name: limit
          in: query
          description: >-
            limit on the number of objects to return per page, ranging between 1
            and 300.
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````